Bug 47622 - wrong group?
Summary: wrong group?
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cdrecord (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-06 09:06 UTC by Michael Redinger
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 19:31:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2001-07-06 09:06:23 UTC
Description of Problem:
cdrecord is in "Applications -> Archiving". All other CD tools (except gtoaster) are in "Applications -> Multimedia". Maybe move it there.
(splitting Multimedia would IMO even be better ...).

Comment 1 Glen Foster 2001-07-13 22:05:25 UTC
This defect considered MUST-FIX for Fairfax gold-release.

Comment 2 Crutcher Dunnavant 2001-08-03 15:42:49 UTC
nope, needs to be in archiving.


Note You need to log in before you can comment on or make changes to this bug.